.Text {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; color: #CCCCFF; line-height: normal; font-weight: normal; font-variant: normal}
.Ueberschrift {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #CCCCFF}
.Fett {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #CCCCFF}
.Anmerkung {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic; line-height: normal; font-weight: normal; color: #CCCCFF}

body
    {
	background-color: #;
	background-image:  ;
	background-repeat: no-repeat;
	background-position: top left;
	background-attachment: fixed;
	scrollbar-arrow-color: #000000;
	scrollbar-base-color: #000000;
	scrollbar-face-color: #000000;
	scrollbar-3dlight-color: #;
	scrollbar-darkshadow-color: #;
	scrollbar-highlight-color: #000000;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CCCCFF;

    }

p,li,td,blockquote,address,pre,center,div,table,tr,th,body,span,kbd
    {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	color: #CCCCFF;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;

    }

A:link
    {
	text-decoration: underline;
	color: #CCCCFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;

    }
A:visited
    {
	text-decoration: underline;
	color: #FFCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;

    }
A:hover
    {
	text-decoration: none;
	color: #CCCCFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;

    }
